com.gzzm.ods.bak.OdDeptBakType.SEND=发文
com.gzzm.ods.bak.OdDeptBakType.RECEIVE=收文
com.gzzm.ods.bak.OdDeptBakType.INNER=內部事务

com.gzzm.ods.bak.OdDeptBakStatus.ALL=全部公文
com.gzzm.ods.bak.OdDeptBakStatus.NOTFINISHED=未办结
com.gzzm.ods.bak.OdDeptBakStatus.FINISHED=已办结

ods.bak.dept.notify=压缩包《{0}》已经生成
ods.bak.dept.fail=压缩包《{0}》生成失败
ods.bak.user.notify=压缩包《{0}》已经生成
ods.bak.user.fail=压缩包《{0}》生成失败
ods.bak.instance.notify=压缩包《{0}》已经生成
ods.bak.instance.fail=压缩包《{0}》生成失败

ods.bak.progressname=正在生成压缩包(可关闭此页面做其他工作，完成后会通知您)
ods.bak.description={2}/{3},正在压缩文件《{0}》({1})

com.gzzm.ods.bak.OdDeptBak=公文备份包

ods.ledger.progressname=正在导出excel文件(可关闭此页面做其他工作，完成后会通知您)
ods.ledger.description={2}/{3},正在生成文件《{0}》({1})

com.gzzm.ods.bak.OdDeptBakContent.LIST=列表
com.gzzm.ods.bak.OdDeptBakContent.FORM=表单
com.gzzm.ods.bak.OdDeptBakContent.TEXT=正文
com.gzzm.ods.bak.OdDeptBakContent.ATTACHMENT=附件
com.gzzm.ods.bak.OdDeptBakContent.DRAFT=底稿

ods.bak.area.dept.no_dept.fail=缺少有权限备份的部门
ods.bak.area.dept.auth.fail=没有备份权限
ods.bak.area.dept.success=《{0}》已经完成备份


com.gzzm.ods.bak.OdAreaDeptBakKeyword.SUPERVISION=督查
com.gzzm.ods.bak.OdAreaDeptBakKeyword.INSPECT=检查
com.gzzm.ods.bak.OdAreaDeptBakKeyword.SUPERVISOR=督导
com.gzzm.ods.bak.OdAreaDeptBakKeyword.EXAMINE=考核
com.gzzm.ods.bak.OdAreaDeptBakKeyword.NOTIFY=通报
com.gzzm.ods.bak.OdAreaDeptBakKeyword.MEETING=会议
com.gzzm.ods.bak.OdAreaDeptBakKeyword.MEET=会